# We can't leave people with nothing, so we'll have to set
# a probable default:
if [ ! -r etc/X11/xinit/xinitrc ]; then
  ( cd etc/X11/xinit ; ln -sf xinitrc.kde xinitrc )
fi
( cd usr/lib/X11 ; rm -rf xinit )
( cd usr/lib/X11 ; ln -sf ../../../etc/X11/xinit xinit )
